<?xml version="1.0" encoding="utf-8" standalone="no"?>
<wheel xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="https://validation.gdn.giants-software.com/xml/fs25/wheel.xsd">
    <default>
        <physics radius="0.55" width="0.6" mass="0.089" tireType="street" frictionScale="1.60" maxLongStiffness="8" maxLatStiffness="100" maxLatStiffnessLoad="2"/>
        <tire filename="trailerWheels/Alcoa.i3d" nodeLeft="0|0" nodeRight="0|1" tireTrackAtlasIndex="4"/>
    </default>
    <configurations>
        <configuration id="Alcoa 24.5">
            <innerRim filename="trailerWheels/Alcoa.i3d" nodeLeft="1|0|0" nodeRight="1|0|1"/>
        </configuration>    
    </configurations>

</wheel>
